Subject: Re: bug#8395: ASLR Issue?

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Fri, 08 Jul 2011 07:57:51 +0900

(Please keep the bugtracker address)

>>>>> On Thu, 7 Jul 2011 06:17:52 -0700, Bob Halley <[email-masked]> said:

>> Could you try the patch below?  (I can't test it myself.)

> The patch allows temacs to link and the emacs (and aquamacs) build
> process succeeds.  The application, however, doesn't work correctly.
> It starts up but the windows it puts up have no title bar, and don't
> seem to display content either.  E.g. you can do C-x C-f, enter a
> filename, and it seems to succeed but you can't see anything.

This may or may not be a separate issue.  Could you show the result of
`$ otool -h src/temacs src/emacs' at the build tree?  Also, please try
X11 or tty-only builds if possible.

				     YAMAMOTO Mitsuharu
				[email-masked]